<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!-- Don't localize these. They're here until they have
     a better place to live. -->
<!ENTITY syncBrand.fullName.label "Firefox Sync">
<!ENTITY syncBrand.shortName.label "Sync">

<!-- Main titles. -->
<!ENTITY sync.title.connect.label 'Pripojiť sa k službe &syncBrand.shortName.label;'>

<!-- J-PAKE Key Screen -->
<!ENTITY sync.subtitle.connect.label 'Ak chcete aktivovať nové zariadenie, zvoľte na danom zariadení voľbu “Nastaviť službu &syncBrand.shortName.label;”.'>
<!ENTITY sync.subtitle.pair.label 'Na jeho aktiváciu zvoľte položku “Spárovať zariadenie”.'>
<!ENTITY sync.pin.default.label '...\n...\n...\n'>
<!ENTITY sync.link.nodevice.label 'Nemám zariadenie pri sebe…'>

<!-- Configure Engines -->
<!ENTITY sync.configure.engines.title.passwords2 'Prihlasovacie údaje'>
<!ENTITY sync.configure.engines.title.history 'Históriu'>
<!ENTITY sync.configure.engines.title.tabs 'Karty'>

<!-- Localization note (sync.default.client.name): Default string of the "Device
     name" menu item upon setting up Firefox Sync.  The placeholder &formatS1
     will be replaced by the name of the Firefox release channel and &formatS2
     by the model name of the Android device. Examples look like "Aurora on
     GT-I1950" and "Fennec on MI 2S". -->
<!ENTITY sync.default.client.name '&formatS1; (&formatS2;)'>

<!-- Bookmark folder strings -->
<!ENTITY bookmarks.folder.menu.label 'Ponuka Záložky'>
<!ENTITY bookmarks.folder.places.label ''>
<!ENTITY bookmarks.folder.tags.label 'Značky'>
<!ENTITY bookmarks.folder.toolbar.label 'Panel nástrojov Záložky'>
<!ENTITY bookmarks.folder.unfiled.label 'Nezaradené záložky'>
<!ENTITY bookmarks.folder.desktop.label 'Záložky z plnej verzie'>
<!ENTITY bookmarks.folder.mobile.label 'Záložky z mobilnej verzie'>
<!ENTITY bookmarks.folder.readinglist.label 'Zoznam na prečítanie'>
<!-- Pinned sites on about:home. This folder should never be shown to the user, but we have to give it a string name -->
<!ENTITY bookmarks.folder.pinned.label 'Pripnuté'>

<!-- Send tab to device. -->
<!ENTITY sync.title.redirect.to.set.up.sync.label 'Nastavenie služby &syncBrand.shortName.label; na odosielanie kariet'>
<!ENTITY sync.text.redirect.to.set.up.sync.label 'Nastavenie služby &syncBrand.fullName.label; na tomto zariadení na odosielanie kariet na ďalšie zariadenia.'>
<!ENTITY sync.text.tab.sent.label 'Karta bola odoslaná!'>
<!ENTITY sync.text.tab.not.sent.label 'Pri odosielaní karty sa vyskytla chyba.'>

<!-- Firefox Account strings. -->

<!ENTITY fxaccount_full_label 'Účet Firefox Accounts'>

<!ENTITY fxaccount_custom_server_account_title 'Používame účet na serveri'>
<!ENTITY fxaccount_custom_server_sync_title 'Ukladáme údaje služby Sync na serveri'>

<!-- Localization note: these are shown in all screens that query the
     user for an email address and password. Hide and show are button
     labels. -->
<!ENTITY fxaccount_email_hint 'E-mail'>
<!ENTITY fxaccount_password_hint 'Heslo'>
<!ENTITY fxaccount_password_hide 'Skryť'>
<!ENTITY fxaccount_password_show 'Zobraziť'>

<!-- Localization note: these are shown in screens after the user has
     created or signed in to an account, and take the user back to
     Firefox. -->
<!ENTITY fxaccount_back_to_browsing 'Naspäť na prehliadanie'>

<!-- Localization note: the following two strings are interpolated
     into fxaccount_create_account_policy_text2; see note for that
     string as well.  Compare fxaccount_status_{linktos,linkprivacy}:
     these strings are separated to accommodate languages that decline
     the two uses differently. -->
<!ENTITY fxaccount_policy_linktos 'Podmienkami používania služby'>
<!ENTITY fxaccount_policy_linkprivacy 'Zásadami ochrany súkromia'>

<!ENTITY fxaccount_getting_started_welcome_to_sync 'Víta Vás &syncBrand.shortName.label;'>
<!ENTITY fxaccount_getting_started_description2 'Prihláste sa a môžete synchronizovať svoje karty, záložky, prihlasovacie údaje a ďalšie.'>
<!ENTITY fxaccount_getting_started_get_started 'Poďme na to'>
<!ENTITY fxaccount_getting_started_old_firefox 'Používate staršiu verziu služby &syncBrand.shortName.label;?'>

<!-- Localization note: the Firefox below should not change with the
     particular version of Firefox installed (Release, Beta, Aurora,
     etc).  The account remains a "Firefox Account". -->
<!ENTITY fxaccount_create_account_header2 'Vytvorenie účtu Firefox Account'>
<!ENTITY fxaccount_create_account_password_length_restriction 'Minimálne 8 znakov'>
<!ENTITY fxaccount_create_account_day_of_birth 'Deň'>
<!ENTITY fxaccount_create_account_month_of_birth 'Mesiac'>
<!ENTITY fxaccount_create_account_year_of_birth 'Rok narodenia'>
<!-- Localization note: &formatS1; is fxaccount_policy_linktos, &formatS2; is fxaccount_policy_linkprivacy, both hyperlinked. -->
<!ENTITY fxaccount_create_account_policy_text2 'Pokračovaním súhlasíte s &formatS1; a &formatS2; cloudových služieb prehliadača Firefox.'>
<!ENTITY fxaccount_create_account_button 'Ďalej'>
<!ENTITY fxaccount_create_account_choose_what_to_sync 'Zvoľte, čo chcete synchronizovať'>
<!ENTITY fxaccount_create_account_sign_in_instead 'Máte už účet? Prihláste sa'>
<!ENTITY fxaccount_create_account_1990_or_earlier '1990 alebo skôr'>
<!ENTITY fxaccount_create_account_unknown_error 'Účet nebolo možné vytvoriť'>

<!ENTITY fxaccount_account_create_not_allowed 'Nie je možné vytvoriť účet'>
<!ENTITY fxaccount_account_create_not_allowed_you_must_meet_certain_age_requirements 'Ak si chcete vytvoriť účet, musíte spĺňať stanovené vekové požiadavky.'>
<!ENTITY fxaccount_account_create_not_allowed_learn_more 'Ďalšie informácie'>

<!ENTITY fxaccount_confirm_account_header 'Potvrďte svoj účet'>
<!-- Localization note: &formatS; is the Firefox Account's email address. -->
<!ENTITY fxaccount_confirm_account_verification_link 'Overovací odkaz bol odoslaný na adresu &formatS;'>
<!ENTITY fxaccount_confirm_account_resend_email 'Znova odoslať e-mail'>
<!ENTITY fxaccount_confirm_account_change_email 'Zabudnúť túto e-mailovú adresu?'>
<!ENTITY fxaccount_confirm_account_verification_link_sent2 'Overovací e-mail bol odoslaný'>
<!ENTITY fxaccount_confirm_account_verification_link_not_sent2 'Nepodarilo sa odoslať overovací e-mail'>
<!ENTITY fxaccount_resend_unlock_code_button_label 'Znova odoslať správu na odomknutie účtu'>
<!ENTITY fxaccount_unlock_code_sent 'E-mailová správa na odomknutie účtu bola odoslaná'>
<!ENTITY fxaccount_unlock_code_not_sent 'E-mailovú správu na odomknutie účtu sa nepodarilo odoslať'>

<!ENTITY fxaccount_sign_in_sub_header 'Prihlásenie'>
<!ENTITY fxaccount_sign_in_button_label 'Prihlásiť sa'>
<!ENTITY fxaccount_sign_in_forgot_password 'Zabudli ste heslo?'>
<!ENTITY fxaccount_sign_in_create_account_instead 'Vytvoriť účet'>
<!ENTITY fxaccount_sign_in_unknown_error 'Nepodarilo sa prihlásiť'>

<!ENTITY fxaccount_account_verified_sub_header 'Účet overený'>
<!ENTITY fxaccount_account_verified_description2 'Vaše údaje sa práve začínajú synchronizovať.'>

<!ENTITY fxaccount_migration_finished_header 'Aktualizácia dokončená'>

<!ENTITY fxaccount_update_credentials_header 'Prihlásenie'>
<!ENTITY fxaccount_update_credentials_button_label 'Prihlásiť sa'>
<!ENTITY fxaccount_update_credentials_unknown_error 'Nepodarilo sa prihlásiť'>

<!ENTITY fxaccount_finish_migrating_header 'Prihláste sa a dokončite aktualizáciu'>
<!ENTITY fxaccount_finish_migrating_button_label 'Dokončiť aktualizáciu'>
<!ENTITY fxaccount_finish_migrating_description 'Aktualizácia môže vyžadovať prenos veľkého množstva údajov. Odporúča sa byť pripojený k sieti Wi-Fi.'>

<!ENTITY fxaccount_status_header2 'Účet Firefox Account'>
<!ENTITY fxaccount_status_signed_in_as 'Prihlásený ako'>
<!ENTITY fxaccount_status_manage_account 'Spravovať účet'>
<!ENTITY fxaccount_status_auth_server 'Server účtu'>
<!ENTITY fxaccount_status_sync_now 'Synchronizovať'>
<!ENTITY fxaccount_status_syncing2 'Synchronizuje sa…'>
<!ENTITY fxaccount_status_device_name 'Názov zariadenia'>
<!ENTITY fxaccount_status_sync_server 'Server služby Sync'>
<!ENTITY fxaccount_status_sync '&syncBrand.shortName.label;'>
<!ENTITY fxaccount_status_sync_enabled '&syncBrand.shortName.label;: povolené'>
<!ENTITY fxaccount_status_needs_verification2 'Váš účet musí byť overený. Ťuknutím znova odošlete overovací e-mail.'>
<!ENTITY fxaccount_status_needs_credentials 'Nie je možné sa pripojiť. Ťuknutím sa prihlásite.'>
<!ENTITY fxaccount_status_needs_upgrade 'Ak sa chcete prihlásiť, musíte aktualizovať svoj &brandShortName;.'>
<!ENTITY fxaccount_status_needs_master_sync_automatically_enabled 'Služba &syncBrand.shortName.label; je nastavená, ale synchronizácia neprebieha automaticky. Prepnite voľbu “Automatická synchronizácia” v nastaveniach systému Android.'>
<!ENTITY fxaccount_status_needs_master_sync_automatically_enabled_v21 'Služba &syncBrand.shortName.label; je nastavená, ale synchronizácia neprebieha automaticky. Prepnite voľbu “Automatická synchronizácia” v ponuke Nastavenia systému Android &gt; Kontá.'>
<!ENTITY fxaccount_status_needs_finish_migrating 'Ťuknutím sa prihlásite k svojmu novému účtu Firefox Account.'>
<!ENTITY fxaccount_status_bookmarks 'Záložky'>
<!ENTITY fxaccount_status_history 'História'>
<!ENTITY fxaccount_status_passwords2 'Prihlasovacie údaje'>
<!ENTITY fxaccount_status_tabs 'Otvorené karty'>
<!ENTITY fxaccount_status_legal 'Právne informácie' >
<!-- Localization note: when tapped, the following two strings link to
     external web pages.  Compare fxaccount_policy_{linktos,linkprivacy}:
     these strings are separated to accommodate languages that decline
     the two uses differently. -->
<!ENTITY fxaccount_status_linktos 'Podmienky používania služby'>
<!ENTITY fxaccount_status_linkprivacy 'Zásady ochrany súkromia'>
<!ENTITY fxaccount_status_more 'Ďalšie&ellipsis;'>
<!ENTITY fxaccount_remove_account 'Odpojiť&ellipsis;'>

<!ENTITY fxaccount_remove_account_dialog_title 'Odstrániť účet Firefox Account?'>
<!ENTITY fxaccount_remove_account_dialog_message '&brandShortName; sa už nebude synchronizovať s vašim účtom, ale neodstráni žiadne údaje o prehliadaní uložené v tomto zariadení.'>
<!-- Localization note: format string below will be replaced
     with the Firefox Account's email address. -->
<!ENTITY fxaccount_remove_account_toast 'Účet Firefox Account pre &formatS; bol odstránený.'>

<!ENTITY fxaccount_enable_debug_mode 'Zapnúť režim ladenia'>

<!-- Localization note: this is the name shown by the Android system
     itself for a Firefox Account. Don't localize this. -->
<!ENTITY fxaccount_account_type_label 'Firefox'>

<!-- Localization note: these are shown by the Android system itself,
     when the user navigates to the Android > Accounts > {Firefox
     Account} Screen. The link takes the user to the Firefox Account
     status activity, which lets them manage their Firefox
     Account. -->
<!ENTITY fxaccount_options_title 'Nastavenia &syncBrand.shortName.label;'>
<!ENTITY fxaccount_options_configure_title 'Nastavenie &syncBrand.shortName.label;'>

<!-- Localization note: these error messages are shown after a request
     has been made to the remote server, and an error of some type has
     been returned. -->
<!ENTITY fxaccount_remote_error_UPGRADE_REQUIRED 'Aktualizujte svoj Firefox'>

<!-- Localization note: the format string will be fxaccount_sign_in_button_label, linkified. -->
<!ENTITY fxaccount_remote_error_ATTEMPT_TO_CREATE_AN_ACCOUNT_THAT_ALREADY_EXISTS_2 'Účet už existuje. &formatS1;'>
<!ENTITY fxaccount_remote_error_ATTEMPT_TO_ACCESS_AN_ACCOUNT_THAT_DOES_NOT_EXIST 'Neplatná e-mailová adresa alebo heslo'>
<!ENTITY fxaccount_remote_error_INCORRECT_PASSWORD 'Neplatná e-mailová adresa alebo heslo'>
<!ENTITY fxaccount_remote_error_ATTEMPT_TO_OPERATE_ON_AN_UNVERIFIED_ACCOUNT 'Účet nie je overený'>
<!ENTITY fxaccount_remote_error_CLIENT_HAS_SENT_TOO_MANY_REQUESTS 'Server je zaneprázdnený, skúste to neskôr'>
<!ENTITY fxaccount_remote_error_SERVICE_TEMPORARILY_UNAVAILABLE_TO_DUE_HIGH_LOAD 'Server je zaneprázdnený, skúste to neskôr'>
<!ENTITY fxaccount_remote_error_UNKNOWN_ERROR 'Vyskytol sa problém'>
<!ENTITY fxaccount_remote_error_COULD_NOT_CONNECT 'Nie je možné pripojiť sa k sieti'>
<!ENTITY fxaccount_remote_error_ACCOUNT_LOCKED 'Účet je uzamknutý. &formatS1;'>

<!ENTITY fxaccount_sync_sign_in_error_notification_title2 'Služba &syncBrand.shortName.label; nie je pripojená'>
<!-- Localization note: the format string below will be replaced
     with the Firefox Account's email address. -->
<!ENTITY fxaccount_sync_sign_in_error_notification_text2 'Ťuknutím sa pripojíte ako &formatS;'>

<!ENTITY fxaccount_sync_finish_migrating_notification_title 'Dokončiť aktualizáciu účtu služby &syncBrand.shortName.label;?'>
<!-- Localization note: the format string below will be replaced
     with the Firefox Account's email address. -->
<!ENTITY fxaccount_sync_finish_migrating_notification_text 'Ťuknutím sa prihlásite ako &formatS;'>

<!-- Localization note: the following strings are used in a
     notification and should be kept as short as possible. -->
<!ENTITY old_sync_deprecated_notification_title 'Ak chcete pokračovať v synchronizácii, prihláste sa'>
<!ENTITY old_sync_deprecated_notification_content 'Tento účet už nie je podporovaný'>
